#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-textual
version:              0.3.0.3
visibility:           public
id:                   data-textual-0.3.0.3-IMALbaGIfokDMBdAzCofuP
key:                  data-textual-0.3.0.3-IMALbaGIfokDMBdAzCofuP
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-textual
synopsis:             Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.

category:             Data, Text
abi:                  42f474b94510d42e1344b3688a88b177
exposed:              True
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral

import-dirs:          /usr/lib/ghc-9.0.1/site-local/data-textual-0.3.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/data-textual-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/data-textual-0.3.0.3
hs-libraries:         HSdata-textual-0.3.0.3-IMALbaGIfokDMBdAzCofuP
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    parsers-0.12.10-Jg6xhIY2UWgGGdwQuMzKB3 text-1.2.4.1
    text-latin1-0.3.1-LANHs6aLJFEDKCXILavx2G
    text-printer-0.5.0.1-HBqck3i94J5I4kInf5niLN

haddock-interfaces:
    /usr/share/doc/haskell-data-textual/html/data-textual.haddock

haddock-html:         /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

